<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @cast_crew_member.name %>
</p>

<p>
  <strong>Birthdate:</strong>
  <%= @cast_crew_member.birthdate %>
</p>

<%= link_to 'Edit', edit_cast_crew_member_path(@cast_crew_member) %> |
<%= link_to 'Back', cast_crew_members_path %>
